<?php
// m_list.php
include_once("nusoap.php");




          drawMenuTop("Currently Reading");
          
          // todo: code for default action, all shards must have
          // a graphical default action.
		  //$link = "<a href=\"http://www.amazon.com/exec/obidos/ASIN/1400033543/romej-20\"><img border=\"0\" src=\"1400033543.01._SCTZZZZZZZ_.jpg\"></a>";
		$link = "<center><iframe src=\"http://rcm.amazon.com/e/cm?t=romej-20&amp;o=1&amp;p=8&amp;l=as1&amp;asins=1400033543&amp;fc1=000000&amp;=1&amp;lc1=0000ff&amp;bc1=6699CC&amp;lt1=_blank&amp;IS2=1&amp;bg1=268CCE&amp;f=ifr\" width=\"120\" height=\"240\" scrolling=\"no\" marginwidth=\"0\" marginheight=\"0\" frameborder=\"0\"></iframe>";
		  
		  
		  print( $link );
		  
			

		  
          drawMenuBottom();


?>
